# Git
.git
.gitignore

# Python cache
__pycache__/
*.pyc
*.pyo
*.pyd

# Virtualenv
env/
venv/
.venv/

# IDE
.vscode
.idea

# Logs
*.log
logs/

# OS
.DS_Store
Thumbs.db

# Secrets
.env

# Media (در docker volume میاد)
media/

# Tests (اختیاری)
tests/
